
* {
	margin:  0;
	padding: 0;
	box-sizing:  border-box;
}
body {
	font-family: 'Open Sans',sans-serif;
}
nav {
	border-bottom: 1px solid gray;
	margin-bottom: 2rem;
	list-style-type: none;
}
/*nav .nav {
	margin: 0.5rem;
	display: inline;
}*/
nav .nav,nav .nav-logo{
	margin: 0.5rem;
	display: inline;
}
#intro{
/*	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;*/
	padding: 2rem 10% 3rem;
	text-align: center;

}

.header {
	text-align: center;
}

#intro h2, #into p {
	margin-bottom: 3rem;
}

#intro button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
	margin-top: 2rem;
}
#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	/*padding: 2rem 10% 3rem;*/
}
#succeed-info h2 {
	margin-bottom: 1rem;
}
#succeed-info h3 {
	text-align:  center;
	margin-bottom: 1rem;
}
#succeed-info .header {
	margin-bottom: 2rem;
}

#succeed-info .card {
	display: inline-block;
	vertical-align: top;
	min-height: 175px;
	width: 30%;
	margin-left: 0.5rem;
	margin-right:  0.5rem;
}

footer {
	padding: 0.7rem;
}
footer span {
	margin-left: 0.5rem;
	margin-right:  0.5rem;
}

#prefooter {
	padding-left: 1%;
	padding-right: 1%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	background-color: #03254c;
	color: white;
}

#prefooter .card {
	display: inline-block;
	vertical-align: top;
	width: 22.5%;
	margin-right: 1rem;
	margin-right: 1rem;
}